Better ListView Class Reference |

# BetterListViewDrawGroupEventArgs.DrawExpandButton Property

Gets or sets a value indicating whether to draw group expand button.

public bool DrawExpandButton { public get; public set; }

#### Property Value

`true` if group expand button should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawGroupEventArgs Class | ComponentOwl.BetterListView Namespace